//PdScript string file for english default
"pdScript interpreter"="pdScript interpreter";
"Adds pdScript interpreter to the ruby environment!"="Adds pdScript interpreter to the ruby environment!";
"pdScript"="pdScript";
"Start pdScript clock Dialog"="Start pdScript clock Dialog";
"Start pdScript MyDialog Dialog modal"="Start pdScript MyDialog Dialog modal";
"Start pdScript MyDialog Dialog non-modal"="Start pdScript MyDialog Dialog non-modal";
"Start pdScript FreeScript"="Start pdScript FreeScript";